1.1.5 jailbreak

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by Dunc, Oct 17, 2008.

  1. Dunc

    Dunc New Member

    Joined:
    May 26, 2008
    Messages:
    1
    Likes Received:
    0
    hey all.
    I'd been running a 16gig iPod touch on 1.1.4 jailbroken with ziphone until I bricked it trying to ssh into it.
    i've restored it in iTunes and it's now 1.1.5
    all the word at the moment though seems to be about jailbreaking 2.x with quickpwn.
    I'd prefer not to have to pay for an upgrade just for a more reliable jailbreak.
    all I really want is scummvm and nes, which were the reasons I was trying to ssh in the first place.
    so should I upgrade and use cydia or try to downgrade and use installer?
    or is there a better option?
  2. a9205

    a9205 New Member

    Joined:
    Oct 12, 2007
    Messages:
    122
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    upgrade however way u want to via itunes or google whatever
    then quickpwn
    so easy and it IS reliable
    forget cydia app store is brill
  3. AdamC

    AdamC New Member

    Joined:
    Oct 20, 2007
    Messages:
    20
    Likes Received:
    0
    Device:
    iPod touch
    When you say upgrade however you want, do you mean don't restore/wipe the ipod of old apps? I want to update to 2.x FW as well, in order to use a new Last.fm app not available on 1.1.x. I don't really care if my apps and such get wiped, so should I just do restore --> update --> quickpwn?

    *edit* I'm running OS X btw.

Share This Page